
.main-tab img {
	display:inline-block;
	margin-top:0px !important;
	margin-bottom:0px !important;
	margin:0 3px 0 0;
}

.main-tab p {
	display:inline-block;
	margin-bottom:12px;
}

.main-tab a:hover {
	text-decoration: none;
}

.tab-v1 .nav-tabs > .active > a,
.tab-v1 .nav-tabs > .active > a:hover, 
.tab-v1 .nav-tabs > .active > a:focus,
.tab-v1 .nav-tabs > li > a:hover {
	background: #4496c8 !important;
	border:1px solid #4496c8 !important;
}

.tab-v1 .nav-tabs > li {
	margin-bottom:0;
}

.tab-v1 .nav-tabs > li > a {
	border:1px solid #ddd !important;
	background:#eee;
	color:#000;
	font-weight:700;
}

.tab-v1 .tab-content {
	padding:20px 0 !important;
}

.nav-tabs>li>a {
	margin-right:0px !important;
}

.main-gallery h4,
.main-ceo h4, 
.headline {
	margin:0 0 20px 0 !important;
	font-size:24px;
	letter-spacing:-0.1em;
	color:#4496c8;
	font-weight:700;
	border-bottom:solid 2px #4765a0;
	padding:0 0 7px 0;
}

.main-gallery p {
	color:#333;
	font-weight:bold;
}

.main-gallery a:hover {
	text-decoration: none;
}

.main-ceo .desc p {
	font-size:16px;
	color:#666;
	font-weight:700;
}

.main-gallery p {
	margin:10px 0;
}

.main-ceo .desc {
	display:inline-block;
}

.main-ceo .btn-u {
	font-size:14px;
}

.new-header h2 {
	font-size:64px !important;
	font-weight:700;
	letter-spacing:-0.1em;
	color:#0061ae;
}

.new-header p {
	font-size:18px !important;
	font-weight:700;
	letter-spacing:-0.1em;
	margin-top:30px;
}

.main-banner h2 {
	text-align:center;
	font-size:20px !important;
	font-weight:700;
	letter-spacing:-0.1em;
	color:#fff;
	text-shadow:0 0 5px #666;
}

.main-banner p {
	margin:0;
	text-align:center;
	font-size:13px;
	letter-spacing:-0.1em;
	line-height:1.5;
	color:#000;
}

.main-banner .col-xs-2 {
	padding:10px;
}

.main-banner a:hover {
	text-decoration:none;
}

.testimonials-v6.testimonials-wrap {
	padding-left: 0 !important;
	padding-right: 0 !important;
}